Changeset 93117 in spip-zone


Ignore:
Timestamp:
Nov 23, 2015, 10:52:27 PM (4 years ago)
Author:
teddy.spip@…
Message:
  • Compatibilité SPIP 3.1 ;
  • Ajout des numéros de compatibilité de plugins du core sinon SVP n'aime pas se retrouver sans cette info (warning) ;
  • Up de z.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/aveline/trunk/paquet.xml

    r88291 r93117  
    22        prefix="aveline"
    33        categorie="squelette"
    4         version="2.5.3"
     4        version="2.5.4"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/aveline-32.png"
    88        schema="0.4.2"
     
    2525        <pipeline nom="noizetier_config_import" inclure="aveline_pipelines.php" />
    2626
    27         <necessite nom="forum" />
    28         <necessite nom="breves" />
    29         <necessite nom="medias" />
    30         <necessite nom="mots" />
    31         <necessite nom="petitions" />
    32         <necessite nom="sites" />
     27        <necessite nom="forum" compatibilite="[1.8.0;[" />
     28        <necessite nom="breves" compatibilite="[1.3.0;[" />
     29        <necessite nom="medias" compatibilite="[2.7.0;[" />
     30        <necessite nom="mots" compatibilite="[2.4.0;[" />
     31        <necessite nom="petitions" compatibilite="[1.4.0;[" />
     32        <necessite nom="sites" compatibilite="[1.7.0;[" />
     33
    3334        <necessite nom="calendriermini" compatibilite="[2.3.0;[" />
    3435        <necessite nom="spip_bonux" compatibilite="[3.0.0;[" />
Note: See TracChangeset for help on using the changeset viewer.